## set tcl-language tktar bindings here.
## the following definitions allow
## you to change the keyboard shortcuts
## make sure they are unique!
#set newkey N
#set openkey O
#set closekey W
#set savekey S
#set printkey P
#set quitkey Q
#set compresskey K
#set contentskey L
#set appendkey A

## turn debugging on or off
set debug 1
